求助大佬!!更新后不能用了为什么?


(chenjiaqi) #1

更新后,说版本不匹配,要更新1.034.2,大佬怎么更新?


(最后の逆转) #2

我也是啊_(:з」∠)_求助


(龙之伴舞者) #3

我也是啊!到底什么情况(゜ロ゜)


#4

楼上都是手机玩家吗


(chenjiaqi) #5

对的,不过我最后删了软件重下一次就行了


(龙之伴舞者) #6

http://zhushou.360.cn/detail/index/soft_id/2972822你试试这个地址


(chenjiaqi) #7

谢谢大佬,已经可以了